Bug 193554 - pump fails to build in mock
Summary: pump fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pump   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-30 14:40 UTC by Paul Howarth
Modified: 2013-01-10 03:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-04 18:58:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal build environment (2.17 KB, text/plain)
2006-05-30 14:40 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-05-30 14:40:32 UTC
This package fails to build in mock.  build.log is attached.

This can be fixed by adding:

BuildRequires: gettext

Comment 1 Paul Howarth 2006-05-30 14:40:33 UTC
Created attachment 130236 [details]
Build log with minimal build environment

Comment 2 Jeremy Katz 2006-06-04 18:58:20 UTC
Committed to CVS


Note You need to log in before you can comment on or make changes to this bug.